source: trunk/debathena/meta/thirdparty-utilities/debian/compat @ 25294

Revision 25294, 2 bytes checked in by jdreed, 13 years ago (diff)
In thirdparty-utilities: * First non-equivs version * Add dosemu * Depend mtools instead of recommending mtoolsfm * Demote mtoolsfm to recommendation * First version
RevLine 
[25294]16
Note: See TracBrowser for help on using the repository browser.